#phase-game-image {
    width: 100%;
    padding: 0px;
    margin: 0px;
}

.game-image-right {
    width: 60%;
    height: 500px;
    float: left;
    top: 16px;
}

.image-game-right {
    width: 40%;
    float: right;
    height: 500px;
    top: 16px;
}

.game-image-left {
    width: 60%;
    float: right;
    height: 500px;
    top: 16px;
}

.image-game-left {
    width: 40%;
    float: left;
    height: 500px;
    top: 16px;
}

.image-game-left img, .image-game-right img {
    display: flex;
    width: 300px;
    height: auto;
    justify-items: center;
    align-items: center;
    margin: 16px;
    padding: 8px;
}

.game-article {
    width: 70%;
    float: left;
    height: 350px;
    top: 16px;
}

.chibi {
    width: 30%;
    float: right;
    height: 350px;
    justify-content: center; 
    align-items: center;
}

@media all and (max-width: 1200px) {
    .game-image-left, .game-image-right {
        width: 100% !important;
        height: auto;
        padding-bottom: 16px;
    }

    .image-game-left, .image-game-right {
        width: 100% !important;
        height: auto;
        display: flex; 
        justify-content: center; 
        align-items: center;
        padding-bottom: 16px;
    }

    .game-article {
        width: 100% !important;
        float: left;
        height: auto;
        top: 16px;
    }
    
    .chibi {
        width: 100% !important;
        float: right;
        height: auto;
        justify-content: center; 
        align-items: center;
    }
}

@media all and (max-width: 375px) { 
    .image-game-left img, .image-game-right img {
        width: 100% !important;
        height: auto;
        padding-bottom: 16px;
    }

    .chibi img {
        width: 100% !important;
        height: auto;
    }
}